name: Svitlana Balitska
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: panosr
picture: svitlanabalitska.jpg
pronouns:
pronunciation: she/her
twitter:
linkedin: svitlanabalitska
gitlab: svitlana.balitska
departments:
  - Sales Development
specialty:
expertise:
story:

